/* CSS Document */

/*SCHOLASTIC WRAPPER & GENERAL*/
#schlPageContent,
#schlMainContent,
#schlContent,
#schl3o{
    width:100% !important;
}
#schlMainContent,
#schlPageContent,
#universal4o{
    margin-bottom:0 !important;
}

body.schlTeachers4o #schlPageWrapper #schlPageContent #schlMainContent,
body.schlTeachers4o #schlPageWrapper #schlPageContent #content {
    background: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
}

body,
body.schlTeachers4o,
#schlPageWrapper,
body #schlPageWrapper,
body.schlTeachers4o #schlPageWrapper {
    background-image: none !important;
    background-color: #dce1e5 !important;
}

header, section, article, nav, footer {
	display:block;
}
.clear {
	clear:both;
}
.blockLink,
.btnWelcome img {
	display:block;
	background-repeat:no-repeat;
	background-position:left top;
}
a.blockLink:hover,
.btnWelcome:hover img {
	background-position:left bottom;
}
#hpreadWrapper img {
    border: 0 none;
}
#hpreadWrapper a {
    outline:none;
}
#hpreadWrapper ul,
#hpreadWrapper ul li {
    display: block;
    list-style: none;
    list-style-type: none;
}

#hpreadWrapper ul,
#hpreadWrapper ul li,
#hpreadWrapper p{
    padding: 0;
    margin: 0;
}

.floatLeft{
    float:left;
}
.serifFont{
    font-family:Georgia, "Times New Roman", Times, serif;
    text-transform:uppercase;
    font-weight:bold;
}

/*HP WRAPPER*/
#hpreadWrapper {
    position: relative;
    margin: 0 auto 40px auto;
	width: 977px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	color: #fff;
    text-align: left;
    padding-top:40px;
}


/*BORDERS*/
.imgBorderTop{
    background:url(../images/redesign/imgBorderTop.png) no-repeat;
    width:977px;
    height:13px;
    display:block;
}


/*HP TITLES*/
.hdrTitle{
    display:block;
    height:30px;
    width:100%;
}


/*HEADER*/
#hpreadWrapper header{
    background:url(../images/redesign/bkgrdHPHeader.jpg) no-repeat;
    height:459px;
}
.logoHPRead{
    background:url(../images/redesign/logoHPRead.png) no-repeat;
    width:433px;
    height:176px;
    margin:6px 0 0 -41px;
}
.hdrHPRead{
    background:url(../images/redesign/hdrHPRead.png) no-repeat;
    width:226px;
    height:68px;
    margin-top:20px;
}

/*SOCIAL*/
.socialMedia{
    float:right;
    width:199px;
    margin:14px 28px 0 0;
}
.imgSocialShare{
    background:url(../images/redesign/imgSocialShare.png);
    width:49px;
    height:30px;
    margin-right:10px;
}
.btnSocialMedia{
    margin-right:5px;
}
.btnSocialMedia,
.btnSocialMedia img{
    width:30px;
    height:30px;
}
.btnSocialFB{
    background-image:url(../images/redesign/btnSocialFB.png);
}
.btnSocialTW{
    background-image:url(../images/redesign/btnSocialTW.png);
}
#btnShareThis{
    background-image:url(../images/redesign/btnSocialShare.png);
}
.btnSocialMail{
    background-image:url(../images/redesign/btnSocialMail.png);
    width:35px;
    margin-right:0;
}

/*WELCOME CONTENT*/
.welcomeContent{
    margin:12px 0 0 42px;
    width:620px;
}
.hdrWelcome{
    background:url(../images/redesign/hdrWelcome.png) no-repeat;
    width:469px;
    height:66px;
}
.hdrWelcomeSubtitle{
    background:url(../images/redesign/hdrWelcomeSubtitle.png) no-repeat;
    width:477px;
    height:38px;
}
.imgHPBroom{
    background:url(../images/redesign/imgHPBroom.png) no-repeat;
    width:356px;
    height:239px;
    /*margin:15px 0 0 106px;*/
    position:absolute;
    top:253px;
    right:-42px;
}

.welcomeNav{
    width:354px;
}
.btnWelcome{
    margin-right:14px;
    float:left;
}
.imgWelcGuide,
.imgWelcActivites,
.imgWelcKit{
    height:84px;
}
.txtWelcGuide,
.txtWelcActivities,
.txtWelcKit{
    height:38px;
}
.btnWelcGuide,
.btnWelcGuide img{
    width:90px;
}
.imgWelcGuide{
    background-image:url(../images/redesign/btnWelcGuides.png);
}
.txtWelcGuide{
    background:url(../images/redesign/txtWelcGuides.png) no-repeat;
}
.btnWelcActivities,
.btnWelcActivities img{
    width:102px;
}
.imgWelcActivites{
    background-image:url(../images/redesign/btnWelcActivities.png);
}
.txtWelcActivities{
    background:url(../images/redesign/txtWelcActivities.png) no-repeat;
}
.btnWelcKit,
.btnWelcKit img{
    width:120px;
}
.imgWelcKit{
    background-image:url(../images/redesign/btnWelcKit.png);
}
.txtWelcKit{
    background:url(../images/redesign/txtWelcKit.png) no-repeat;
}

.welcomeSignUp{
    width:210px;
    margin:18px 0 0 55px;
}
.btnWelcSignUp{
    background-image:url(../images/redesign/btnWelcSignUp.png);
    margin:0 0 15px;
}
.btnWelcSignUp,
.btnWelcSignUp img{
    width:209px;
    height:49px;
}
#hpreadWrapper .welcomeNewMember{
    background:url(../images/redesign/txtWelcomeNewMember.png) no-repeat;
    width:209px;
    text-align:center;
    font-size:11px;
    line-height:14px;
    padding-top:14px;
}
.welcomeNewMember,
#schl3o .welcomeNewMember a,
#schl3o .welcomeNewMember a:hover,
#schl3o .welcomeNewMember a:visited{
    color:#fff !important;
}
#schl3o .welcomeNewMember a{
    text-decoration:underline;
}


/*MONTLY ACTIVITIES*/
.hdrDownloadActivities{
    background:url(../images/redesign/hdrDownloadActivities.jpg) no-repeat;
}
.monthlyActivities{
    background:url(../images/redesign/bkgrdMonthlyActivities.jpg) no-repeat;
    height:398px;
    padding:12px 0 0 47px;
    position:relative;
}

/*DOWNLOAD CAROUSEL*/
.downloadViewport{
    width:883px;
    height:359px;
    position:relative;
}
.downloadViewport,
.downloadMonth{
    overflow:hidden;
}
.downloadCarousel{
}

.downloadMonth{
    width:883px;
    height:359px;
    position:relative;
}
.downloadOrange{
    background:url(../images/monthlyActivities/bkgrdActivitiesOrange.png) no-repeat;
}
.downloadPurple{
    background:url(../images/monthlyActivities/bkgrdActivitiesPurple.png) no-repeat;
}

.btnDownloadArrows{
    position:absolute;
    z-index:5;
}
.btnDownloadArrows,
.btnDownloadArrows img{
    height:40px;
}
.btnDownloadArrowLeft{
    background:url(../images/monthlyActivities/btnDownloadArrowLeft.png) no-repeat;
    left:366px;
}
.btnDownloadArrowLeft,
.btnDownloadArrowLeft img{
    width:56px;
}
.btnDownloadArrowRight{
    background:url(../images/monthlyActivities/btnDownloadArrowRight.png) no-repeat;
    left:559px;
}
.btnDownloadArrowRight,
.btnDownloadArrowRight img{
    width:52px;
}

/*MONTH TITLES*/
.downloadNav{
    background:url(../images/monthlyActivities/bkgrdDownloadNav.png) no-repeat;
    width:189px;
    height:26px;
    padding:14px 0 0 56px;
    margin:0 auto;
}
.monthTitle{
    width:137px;
    height:14px;
}
.titleDecJan{
    background:url(../images/monthlyActivities/monthTitleDecJan.png) no-repeat;
}
.titleFeb{
    background:url(../images/monthlyActivities/monthTitleFeb.png) no-repeat;
}
.titleMar{
    background:url(../images/monthlyActivities/monthTitleMar.png) no-repeat;
}
.titleApr{
    background:url(../images/monthlyActivities/monthTitleApr.png) no-repeat;
}
.titleMay{
    background:url(../images/monthlyActivities/monthTitleMay.png) no-repeat;
}
.titleSummer{
    background:url(../images/monthlyActivities/monthTitleSummer.png) no-repeat;
}
.titleSept{
    background:url(../images/monthlyActivities/monthTitleSept.png) no-repeat;
}
.titleOct{
    background:url(../images/monthlyActivities/monthTitleOct.png) no-repeat;
}
.titleNov{
    background:url(../images/monthlyActivities/monthTitleNov.png) no-repeat;
}

/*SCROLL IMAGE*/
.imgScroll{
    width:210px;
    height:211px;
    margin:23px 23px 20px 21px;
}
.scrollDecJan{
    background:url(../images/monthlyActivities/imgScrollDecJan.png) no-repeat;
}
.scrollFeb{
    background:url(../images/monthlyActivities/imgScrollFeb.png) no-repeat;
}
.scrollMar{
    background:url(../images/monthlyActivities/imgScrollMar.png) no-repeat;
}
.scrollApr{
    background:url(../images/monthlyActivities/imgScrollApr.png) no-repeat;
}
.scrollMay{
    background:url(../images/monthlyActivities/imgScrollMay.png) no-repeat;
}
.scrollSummer{
    background:url(../images/monthlyActivities/imgScrollSummer.png) no-repeat;
}
.scrollSept{
    background:url(../images/monthlyActivities/imgScrollSept.png) no-repeat;
}
.scrollOct{
    background:url(../images/monthlyActivities/imgScrollOct.png) no-repeat;
}
.scrollNov{
    background:url(../images/monthlyActivities/imgScrollNov.png) no-repeat;
}

/*DOWNLOAD CONTENT*/
.downloadContent{
    width:600px;
    color:#fff;
    line-height:14px;
    margin-top:23px;
}
.testimonialHolder{ width: 784px; height: 105px; margin: auto;}
.septBox{ margin-bottom: -14px;}
.activitySection{
    width:300px;
    margin-bottom:25px;
}
.btnDownload{
    background-image:url(../images/monthlyActivities/btnActivitiesDownload.png);
    margin-top:5px;
}
.btnDownload,
.btnDownload img{
    width:101px;
    height:28px;
}
.imgActivityIcon{
    background:url(../images/monthlyActivities/imgActivityIcon.png) no-repeat;
    width:65px;
    height:85px;
    margin-right:10px;
}
.activitySection p{
    width:220px;
    font-size:12px;
}
.downloadContent .serifFont{
    color:#fcd75a;
    font-weight:100;
    font-size:15px;
    line-height:17px;
    display:block;
    margin-bottom:2px;
}

.downloadInst{
    color:#f7f4e8;
    text-align:center;
    font-size:14px;
    line-height:16px;
}
#hpreadWrapper .downloadInst a,
#hpreadWrapper .downloadInst a:hover,
#hpreadWrapper .downloadInst a:visited{
    color:#fcd75a !important;
    font-weight:bold;
}



/*HP SERIES CAROUSEL*/
.hdrHPSeries{
    background:url(../images/redesign/hdrHPSeries.jpg) no-repeat;
}
.hpSeries{
    background:url(../images/redesign/bkgrdHPSeries.jpg) no-repeat;
    min-height:508px;
    padding-top:4px;
    position:relative;
}
.imgRiddleDiary{
    background:url(../images/seriesBooks/imgRiddleDiary.png) no-repeat;
    width:199px;
    height:222px;
    position:absolute;
    bottom:-17px;
    right:-102px;
}

.seriesBoxTop{
    background:url(../images/seriesBooks/bkgrdSeriesBoxTop.jpg) no-repeat;
    height:166px;
    width:802;
    padding:32px 0 0 94px;
}
.seriesBox{
    background:url(../images/seriesBooks/bkgrdSeriesBox.jpg) no-repeat;
    height:253px;
}
.imgBorderSeriesBottom{
    background:url(../images/seriesBooks/bkgrdBorderSeriesBottom.jpg) no-repeat;
    height:57px;
    width:100%;
    display:block;
}
.seriesBox,
.seriesBoxTop{
    width:896px;
    margin-left:38px;
}

/*BOOK SERIES INFO*/
.seriesBookInfo{
    display:none;
}
.seriesBookInfo.active{
    display:block;
}
/*BOOK ICONS*/
.btnSeriesBook{
    height:153px;
    display:block;
    background-position:top left;
}
.btnSeriesBook.active{
    background-position:bottom left;
}
.seriesBook1,
.seriesBook4,
.seriesBook5,
.seriesBook7{
    width:103px;
}
.seriesBook2,
.seriesBook3,
.seriesBook6{
    width:101px;
}
.seriesBook1{
    background-image:url(../images/seriesBooks/btnSeriesBook1.png);
}
.seriesBook2{
    background-image:url(../images/seriesBooks/btnSeriesBook2.png);
}
.seriesBook3{
    background-image:url(../images/seriesBooks/btnSeriesBook3.png);
}
.seriesBook4{
    background-image:url(../images/seriesBooks/btnSeriesBook4.png);
}
.seriesBook5{
    background-image:url(../images/seriesBooks/btnSeriesBook5.png);
}
.seriesBook6{
    background-image:url(../images/seriesBooks/btnSeriesBook6.png);
}
.seriesBook7{
    background-image:url(../images/seriesBooks/btnSeriesBook7.png);
}

/*LARGE COVERS*/
.imgSeriesBooks{
    width:161px;
    height:238px;
    margin:0 20px 0 45px;
}
.imgSeriesBook1{
    background:url(../images/seriesBooks/imgSeriesBook1.jpg) no-repeat;
}
.imgSeriesBook2{
    background:url(../images/seriesBooks/imgSeriesBook2.jpg) no-repeat;
}
.imgSeriesBook3{
    background:url(../images/seriesBooks/imgSeriesBook3.jpg) no-repeat;
}
.imgSeriesBook4{
    background:url(../images/seriesBooks/imgSeriesBook4.jpg) no-repeat;
}
.imgSeriesBook5{
    background:url(../images/seriesBooks/imgSeriesBook5.jpg) no-repeat;
}
.imgSeriesBook6{
    background:url(../images/seriesBooks/imgSeriesBook6.jpg) no-repeat;
}
.imgSeriesBook7{
    background:url(../images/seriesBooks/imgSeriesBook7.jpg) no-repeat;
}

/*BOOK INFO*/
.seriesBookTitle{
    width:230px;
    padding-top:20px;
}
.seriesBookTitle p{
    color:#bca071;
    font-size:12px;
    line-height:20px;
}

.seriesBookTitle .serifFont{
    line-height:26px;
    color:#c4d3a5;
    font-size:14px;
}
.seriesBookTitle .serifFont span{
    color:#fff;
    font-size:22px;
    text-transform:none;
    display:block;
    margin-bottom:20px;
}
.btnSeriesBuyBook{
    background-image:url(../images/seriesBooks/btnSeriesBuyBook.png);
    margin-top:20px;
}
.btnSeriesBuyBook,
.btnSeriesBuyBook img{
    width:141px;
    height:37px;
}

/*BOOK DESCRIPTION*/
.seriesDesc{
    line-height:18px;
    margin:20px 0 0 25px;
    width:401px;
    color:#fff;
    position:relative;
    z-index:2;
}
.seriesDesc p{
    width:374px;
}
#hpreadWrapper .seriesDesc a,
#hpreadWrapper .seriesDesc a:hover,
#hpreadWrapper .seriesDesc a:visited{
    color:#fcd75a !important;
    font-weight:bold;
    font-size:14px;
}
.seriesDescLessText.active,
.seriesDescMoreText.active{
    display:inline;
}
.seriesDescLessText,
.seriesDescMoreText{
    display:none;
}

.seriesRepeat{
    background:url(../images/seriesBooks/bkgrdSeriesRepeat.jpg) repeat;
    display:none;
}
.seriesRepeat.active{
    display:block;
    height:365px;
}

#hpreadWrapper .seriesGuides,
#hpreadWrapper .seriesGuides a,
#hpreadWrapper .seriesGuides a:hover,
#hpreadWrapper .seriesGuides a:visited{
    font-size:11px;
    line-height:18px;
    color:#dbdbdb !important;
}
.seriesGuides .pdfGuide:hover .serifFont{
    color:#ffd99b;
}
.seriesGuides .serifFont{
    color:#d3b37f;
    font-size:13px;
    text-transform:none;
    display:block;
}
.imgBorderTopSeriesGuides{
    background:url(../images/seriesBooks/imgBorderTopSeriesGuides.png) no-repeat;
    width:401px;
    height:1px;
}
.pdfGuide,
.bookExcerpt{
    width:190px;
}
.pdfGuide img,
.bookExcerpt img{
    width:42px;
    height:45px;
    margin-right:10px;
}
.seriesGuides p{
    width:125px;
}
.pdfGuide img{
    background:url(../images/seriesBooks/imgPDFGuide.png) no-repeat;
    margin-bottom:10px;
}
.imgBorderMidSeriesGuides{
    background:url(../images/seriesBooks/imgBorderMidSeriesGuides.png) no-repeat;
    width:1px;
    height:45px;
    margin:0 10px;
}
.bookExcerpt img{
    background:url(../images/seriesBooks/imgBookExcerpt.png) no-repeat;
}



/*VIDEOS*/
.hdrVideos{
    background:url(../images/redesign/hdrVideos.jpg) no-repeat;
}
.hpVideos{
    background:url(../images/redesign/bkgrdVideos.jpg) no-repeat;
    height:140px;
    padding:13px 76px 0 76px;
}
.videoBoxes{
}
.videoBoxes a,
.imgVidRO{
    width:270px;
    height:119px;
}
.videoBoxes a{
    margin-right:5px;
    position:relative;
}
.vidJKR{
    background:url(../images/redesign/bkgrdVidJKR.jpg) no-repeat;
}
.txtVidJKR{
    background:url(../images/redesign/txtVidJKR.png) no-repeat;
    width:160px;
    height:87px;
    margin:18px 0 0 88px;
}
.vidAL{
    background:url(../images/redesign/bkgrdVidAL.jpg) no-repeat;
}
.txtVidAL{
    background:url(../images/redesign/txtVidAL.png) no-repeat;
    width: 192px;
    height: 104px;
    margin: 10px 0 0 73px;
}
.vidKK{
    background:url(../images/redesign/bkgrdVidKK.jpg) no-repeat;
}
.txtVidKK{
    background:url(../images/redesign/txtVidKK.png) no-repeat;
    width:198px;
    height:87px;
    margin:18px 0 0 62px;
}
.imgVidRO{
    background:url(../images/redesign/imgVidRO.png) no-repeat;
    position:absolute;
    display:none;
}
.videoBoxes a:hover .imgVidRO{
    display:block;
}

.btnPottermore{
    background:url(../images/redesign/btnPottermore.png) no-repeat;
    display: block;
    margin:22px auto 0 auto;
}
.btnPottermore,
.btnPottermore img{
    width:482px;
    height:105px;
}


/*CLUB RESOURCES*/
.hdrClubResources{
    background:url(../images/redesign/hdrClubResources.jpg) no-repeat;
}
.clubResources{
    background:url(../images/redesign/bkgrdClubResources.jpg) no-repeat;
    height:378px;
    color:#715d3a;
    font-size:12px;
    padding-top:8px;
    position:relative;
}

.btnClubView{
    background-image:url(../images/redesign/btnClubView.png);
}
.btnClubView,
.btnClubView img{
    width:73px;
    height:28px;
}
.btnClubGo{
    background-image:url(../images/redesign/btnClubGo.png);
}
.btnClubGo,
.btnClubGo img{
    width:53px;
    height:28px;
}
.btnClubView,
.btnClubGo{
    margin-top:10px;
}

.clubBox{
    height:144px;
    margin-right:5px;
    padding-top:17px;
}

.clubColumn1 .clubBox{
    width:161px;
    margin-left:38px;
    padding-left:135px;
}
.clubColumn1 .hdrClubTitle{
    width:148px;
}
.clubColumn2 .clubBox{
    width:167px;
    padding-left:128px;
}
.clubColumn2 .hdrClubTitle{
    width:151px;
}
.clubColumn3 .clubBox{
    width:156px;
    padding-left:135px;
    margin-right:0;
}
.clubColumn3 .hdrClubTitle{
    width:117px;
}
.clubGlossary,
.clubPronun,
.clubSeries{
    margin-bottom:13px;
}
.clubGlossary{
    background:url(../images/redesign/bkgrdClubGlossary.jpg) no-repeat;
}
.hdrClubGlossary{
    background:url(../images/redesign/hdrClubGlossary.png) no-repeat;
}
#hpreadWrapper .clubGlossary p,
.clubGlossary .btnClubView{
    margin-left:5px;
}
#hpreadWrapper .clubGlossary p{
    margin-top:3px;
}
.clubGlossary .btnClubView{
    margin-top:21px;
}
.clubJKR{
    background:url(../images/redesign/bkgrdClubJKR.jpg) no-repeat;
}
.hdrClubJKR{
    background:url(../images/redesign/hdrClubJKR.png) no-repeat;
}
.clubPronun{
    background:url(../images/redesign/bkgrdClubPronun.jpg) no-repeat;
}
.hdrClubPronun{
    background:url(../images/redesign/hdrClubPronun.png) no-repeat;
}
.clubBooks{
    background:url(../images/redesign/bkgrdClubBooks.jpg) no-repeat;
}
.clubBooks .btnClubGo{
    margin-top:24px;
}

.hdrClubBooks{
    background:url(../images/redesign/hdrClubBooks.png) no-repeat;
}
.clubSeries{
    background:url(../images/redesign/bkgrdClubSeries.jpg) no-repeat;
}
.hdrClubSeries{
    background:url(../images/redesign/hdrClubSeries.png) no-repeat;
}
.clubMagic{
    background:url(../images/redesign/bkgrdClubMagic.jpg) no-repeat;
}
.hdrClubMagic{
    background:url(../images/redesign/hdrClubMagic.png) no-repeat;
}
.clubMagic .btnClubView{
    margin-top:10px;
}
.hdrClubGlossary,
.hdrClubPronun,
.hdrClubSeries{
    height:40px;
}
.hdrClubJKR,
.hdrClubBooks,
.hdrClubMagic{
    height:45px;
}


/*NEW BOOK COVERS*/
.hdrNewCovers{
    background:url(../images/redesign/hdrNewCovers.jpg) no-repeat;
}
.newCovers{
    background:url(../images/redesign/bkgrdNewCovers.jpg) no-repeat;
    height:321px;
    padding-top:20px;
    position:relative;
}

.btnCoverArrows{
    position:absolute;
    top:110px;
    z-index:10;
}
.btnCoverArrows,
.btnCoverArrows img{
    width:74px;
    height:73px;
}
.btnCoverArrowLeft{
    background-image:url(../images/newCovers/btnArrowCoversLeft.png);
    left:80px;
}
.btnCoverArrowRight{
    background-image:url(../images/newCovers/btnArrowCoversRight.png);
    right:80px;
}
.newCoversViewport{
    width:650px;
    height:250px;
    margin:0 auto;
}
#hpreadWrapper .newCoverTitle{
    font-size:16px;
    color:#fff;
    text-transform:none;
    text-align:center;
    margin-top:20px;
}


/*ABOUT THE SERIES & TESTIMONIALS*/
.hdrAboutSeries{
    background:url(../images/redesign/hdrAboutSeries.jpg) no-repeat;
}
.aboutSeries{
    background:url(../images/redesign/bkgrdAboutSeries.jpg) no-repeat;
    height:381px;
    font-size:12px;
    line-height:16px;
}
.aboutSeries .serifFont,
.aboutTestimonials span{
    color:#b86826;
}
#hpreadWrapper .aboutSeries .serifFont{
    font-size:13px;
    margin-bottom:5px;
}
.logoHPTestimonial{
    background:url(../images/redesign/logoHPTestimonial.png) no-repeat;
    width:336px;
    height:113px;
    margin:75px 40px 0 100px;
}
.aboutSeriesText{
    margin-top:18px;
    width:380px;
}

.aboutTestimonials{
    padding-top:25px;
}
.aboutTestimonials .serifFont{
    text-align:center;
    margin-left: -50px !important;
}
.testBox{
    width:265px;
    margin-right:40px;
}
.testimonial1{
    margin-left:60px;
}
#hpreadWrapper .testBox a,
#hpreadWrapper .testBox a:hover{
    color:#fcd75a !important;
}
#hpreadWrapper .testBox a{
    font-weight:bold;
    font-style:normal;
}
#hpreadWrapper .testQuote{
    font-style:italic;
    width:230px;
    margin-bottom:25px;
}
.testSource{
    text-align:right;
}
.aboutTestimonials span{
    display:block;
}


/*POTTERMORE*/
.hdrPottermore{
    background:url(../images/redesign/hdrPottermore.jpg) no-repeat;
}
.pottermoreBox{
    background:url(../images/redesign/bkgrdPottermore.jpg) no-repeat;
    height:194px;
    padding:40px 0 0;
}
.pottermoreBox p{
    width:380px;
    line-height:18px;
}
.logoPottermore{
    background:url(../images/redesign/logoPottermore.png) no-repeat;
    width:333px;
    height:79px;
    margin:30px 45px 0 100px;
}

/*BOTTOM SCROLL*/
.bottomBorder{
    background:url(../images/redesign/bkgrdBottomBorder.png) no-repeat;
    width:991px;
    height:27px;
    margin-left:-14px;
    padding:13px 0 0 14px;
}
.btnBackToTop{
    background:url(../images/redesign/btnBackToTop.png) no-repeat;
    margin:0 auto;
}
.btnBackToTop,
.btnBackToTop img{
    width:107px;
    height:14px;
}




/*POPUPS GENERAL*/
.btnHPPopupClose{
    background:url(../images/popup/btnHPPopupClose.jpg) no-repeat;
    position:absolute;
    top:24px;
    right:36px;
}
.btnHPPopupClose,
.btnHPPopupClose img{
    width:23px;
    height:23px;
}
.popupSection{
    display:none;
}
.popupSection.active{
    display:block;
}
.hdrHPPopup{
    display:block;
    margin:0 auto 25px;
}
.scrollContainer{
    padding:15px;
    width:615px;
    height:385px;
}

/*WIDE*/
.hpPopupWide{
    width:732px;
    height:523px;
}
.hpPopupWideContent{
    background:url(../images/popup/bkgrdPopupWide.jpg) repeat;
    width:670px;
    color:#3d3c3a;
    font-size:13px;
    line-height:15px;
}
.popup .hpPopupWideContent p{
    margin-bottom:20px;
}

/*WIDE BORDERS*/
.hpPopupWideTop{
    background:url(../images/popup/bkgrdHPPopupWideTop.png) no-repeat;
    height:25px;
}
.hpPopupWideBottom{
    background:url(../images/popup/bkgrdHPPopupWideBottom.png) no-repeat;
    height:22px;
}
.hpPopupWideTop,
.hpPopupWideBottom{
    width:732px;
}
.hpPopupWideLeft{
    background:url(../images/popup/bkgrdHPPopupWideLeft.png) no-repeat;
    width:37px;
}
.hpPopupWideRight{
    background:url(../images/popup/bkgrdHPPopupWideRight.png) no-repeat;
    width:25px;
}
.hpPopupWideLeft,
.hpPopupWideRight,
.hpPopupWideContent{
    height:476px;
}

/*NARROW*/
.hpPopupCovers{
    width:558px;
    height:761px;
}
.hpPopupCoverContent{
    background:url(../images/popup/bkgrdPopupCover.jpg) repeat;
    width:496px;
    color:#715d39;
    font-size:18px;
    text-align:center;
}
.hpPopupCoverContent .serifFont{
    text-transform:none;
    font-weight:normal;
}
.popup .hpPopupCoverContent p{
    margin:10px 0;
}

/*NARROW BORDERS*/
.hpPopupCoverTop{
    background:url(../images/popup/bkgrdHPPopupCoverTop.png) no-repeat;
    height:25px;
}
.hpPopupCoverBottom{
    background:url(../images/popup/bkgrdHPPopupCoverBottom.png) no-repeat;
    height:22px;
}
.hpPopupCoverTop,
.hpPopupCoverBottom{
    width:558px;
}
.hpPopupCoverLeft{
    background:url(../images/popup/bkgrdHPPopupCoverLeft.png) no-repeat;
    width:37px;
}
.hpPopupCoverRight{
    background:url(../images/popup/bkgrdHPPopupCoverRight.png) no-repeat;
    width:25px;
}
.hpPopupCoverLeft,
.hpPopupCoverRight,
.hpPopupCoverContent{
    height:714px;
}

/*VIDEO POPUP*/
.popupVideos{
    margin:33px 0 0 -27px;
}

/*CLUB RESOURCE POPUP*/
.hdrPopupClubSeries{
    background:url(../images/popup/hdrPopupSeries.png) no-repeat;
    width:360px;
    height:27px;
}
.hdrPopupClubJKRBio{
    background:url(../images/popup/hdrPopupJKRBio.png) no-repeat;
    width:376px;
    height:35px;
}
.hdrPopupClubBooks{
    background:url(../images/popup/hdrPopupBooks.png) no-repeat;
    width:422px;
    height:57px;
}

/*SERIES*/
.popupSeriesBook img{
    margin:0 20px 20px 0;
    width:200px;
}
.imgBeedleCover{
    background:url(../images/popup/imgBeedleCover.jpg) no-repeat;
    height:312px;
}
.imgQuidditchCover{
    background:url(../images/popup/imgQuidditchCover.jpg) no-repeat;
    height:289px;
}
.imgBeastsCover{
    background:url(../images/popup/imgBeastsCover.jpg) no-repeat;
    height:294px;
}
.imgLibraryCover{
    background:url(../images/popup/imgLibraryCover.png) no-repeat;
    height:325px;
}
.popupSeriesBook span{
    margin-bottom:10px;
    display:block;
    font-style:italic;
}
.popupSeriesBook p{
    width:376px;
}

/*BOOKS*/
#popupClubBooks .popupClubCopy{
    background:url(../images/popup/bkgrdPopupBooks.png) no-repeat;
    width:690px;
    height:476px;
}
.popuBooksRow2{
    margin-top:20px;
}
.popupHPBook{
    width:120px;
    margin-right:45px;
    text-align:center;
}
.hpBook1{
    margin-left:30px;
}
.hpBook5{
    margin-left:100px;
}
.popupHPBookCover{
    margin:0 auto 10px;
}
.popupHPBookCover,
.popupHPBookCover img{
    width:97px;
    height:148px;
}
.hpBook1Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover1.jpg);
}
.hpBook2Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover2.jpg);
}
.hpBook3Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover3.jpg);
}
.hpBook4Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover4.jpg);
}
.hpBook5Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover5.jpg);
}
.hpBook6Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover6.jpg);
}
.hpBook7Cover{
    background-image:url(../images/buyTheBooks/hpreadBuyBookCover7.jpg);
}

/*NEW COVERS*/
.imgPopupNewCovers{
    width:392px;
    height:588px;
    margin:60px auto 0;
}
.imgPopupNewCover1{
    background:url(../images/newCovers/newCoverBook1Lrg.png) no-repeat;
}
.imgPopupNewCover2{
    background:url(../images/newCovers/newCoverBook2Lrg.png) no-repeat;
}
.imgPopupNewCover3{
    background:url(../images/newCovers/newCoverBook3Lrg.png) no-repeat;
}
.imgPopupNewCover4{
    background:url(../images/newCovers/newCoverBook4Lrg.png) no-repeat;
}
.imgPopupNewCover5{
    background:url(../images/newCovers/newCoverBook5Lrg.png) no-repeat;
}
.imgPopupNewCover6{
    background:url(../images/newCovers/newCoverBook6Lrg.png) no-repeat;
}
.imgPopupNewCover7{
    background:url(../images/newCovers/newCoverBook7Lrg.png) no-repeat;
}
.imgPopupNewLibrary{
    background:url(../images/newCovers/newCoverLibraryLrg.png) no-repeat;
}
.imgPopupNewSeries{
    background:url(../images/newCovers/newCoverSeriesLrg.png) no-repeat;
}

/*TESTIMONIAL POPUP*/
.hdrPopupTestimonial{
    background:url(../images/popup/hdrPopupTestimonial.png) no-repeat;
    width:186px;
    height:27px;
}
.testimonialCopy ul{
    padding:0;
}